Subject: bug#13032: 24.3.50; Request: Provide a `delete-duplicate-lines' command

From: Dani Moncayo <[email-masked]>
Date: Fri, 30 Nov 2012 08:51:40 +0100

> This is what I currently use to delete duplicate lines:
>
>   C-u M-| awk -- '!a[$0]++' RET
>
> Do you intend to create a Lisp function with the same result?

I don't know awk, but I've tried that command and seems to do what I
want: remove all duplicate lines in the region.  Although it don't
inform about the number of lines deleted, which is important to me.

-- 
Dani Moncayo